<?xml version="1.0" encoding="UTF-8"?>
<manifest identifier="course_identifier" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
	<metadata>
		<schema>ADL SCORM</schema>
		<schemaversion>1.2</schemaversion>
		<lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemalocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
			<general>
				<title>
					<langstring xml:lang="x-none">course_title</langstring>
				</title>
				<catalogentry>
					<catalog>Tanida Demo Builder</catalog>
					<entry>
						<langstring xml:lang="x-none">course_identifier</langstring>
					</entry>
				</catalogentry>
				<description>
					<langstring xml:lang="x-none">course_description</langstring>
				</description>
				<keyword>
					<langstring xml:lang="x-none">course_subject</langstring>
				</keyword>
			</general>
			<lifecycle>
				<version>
					<langstring xml:lang="x-none">1.0</langstring>
				</version>
				<status>
					<source>
						<langstring xml:lang="x-none">LOMv1.0</langstring>
					</source>
					<value>
						<langstring xml:lang="x-none">Final</langstring>
					</value>
				</status>
			</lifecycle>
			<metametadata>
				<metadatascheme>ADL SCORM 1.2</metadatascheme>
			</metametadata>
			<technical>
				<format>text/html</format>
				<location>.</location>
			</technical>
			<educational>
				<typicallearningtime>
					<datetime></datetime>
				</typicallearningtime>
			</educational>
			<rights>
				<cost>
					<source>
						<langstring xml:lang="x-none">LOMv1.0</langstring>
					</source>
					<value>
						<langstring xml:lang="x-none">no</langstring>
					</value>
				</cost>
				<copyrightandotherrestrictions>
					<source>
						<langstring xml:lang="x-none">LOMv1.0</langstring>
					</source>
					<value>
						<langstring xml:lang="x-none">no</langstring>
					</value>
				</copyrightandotherrestrictions>
			</rights>
			<classification>
				<purpose>
					<source>
						<langstring xml:lang="x-none">LOMv1.0</langstring>
					</source>
					<value>
						<langstring xml:lang="x-none">Training Objective</langstring>
					</value>
				</purpose>
				<description>
					<langstring xml:lang="x-none">course_description</langstring>
				</description>
				<keyword>
					<langstring xml:lang="x-none">course_subject</langstring>
				</keyword>
			</classification>
		</lom>
	</metadata>
	<organizations default="course_identifier_ORG">
		<organization identifier="course_identifier_ORG">
			<title>course_title</title>
			<item identifier="SCO_identifier" isvisible="true" identifierref="SCO_identifier_RES">
				<title>SCO_title</title>
			</item>
		</organization>
	</organizations>
	<resources>
		<resource identifier="SCO_identifier_RES" type="webcontent" href="testend.html" adlcp:scormtype="sco">
		</resource>
	</resources>
</manifest>
